


.main{
	width: 100%;
	height: auto;
	display: block;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/* [disabled]background-color: #131719; */
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: dashed; */
	/* [disabled]border-bottom-color: #000; */
	max-width: 1000px;
}


.g320 .thumbs {
	height: 195px;
	width: 320px;
	background: url(../img/common/borders.png) no-repeat left top;
}
.g480 .thumbs {
	height: 300px;
	width: auto;
	background: url(../img/common/borders-large.jpg) no-repeat left top;
}
.main .g320 .thumbs img {
	height: 160px;
	width: 300px;
	margin-top: 10px;
	margin-left: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.main .g480 .thumbs img {
	height: auto;
	width: 420px;
	margin-top: 10px;
	margin-left: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.g160,
.g320,
.g480,
.g640,
.g800,
.g960,
.g80,
.g240,
.g400,
.g560,
.g720,
.g880,
.g960 
{
	float:left;
	display: inline;
	margin-left:10px;
} 

.g160{width:150px; }
.g320 {
	width: 320px;
	/* [disabled]text-align: center; */
	float: left;
}
.g480{
	width:460px;
}
.g640{width:630px;}
.g800{width:790px;}
.g960{width:950px;}

.g80 {width:70px;}
.g240{width:230px;}
.g400{width:390px;}
.g560{width:550px;}
.g720{width:710px;}
.g880{width:870px;}

.ml80 {margin-left:90px;}
.ml160{margin-left:170px;}
.ml240{margin-left:250px;}
.ml320{margin-left:330px;}
.ml400{margin-left:410px;}
.ml480{margin-left:490px;}
.ml560{margin-left:560px;}
.ml640{margin-left:650px;}
.ml720{margin-left:730px;}
.ml800{margin-left:810px;}
.ml880{margin-left:890px;}
.ml960{margin-left:970px;}


.inside{margin-left:0;}

p.grid{ padding-left:10px;}
  
.clear {clear:both;}
.space {
	clear:both;
	border-top: 1px dotted #3C4D47;
	margin-top: 30px;
	margin-bottom: 30px;
}
.poster.home .posterInner {
	display: block;
	margin: 0px auto;
	/* [disabled]height: 400px; */
	width: 980px;
	/* [disabled]overflow: hidden; */
	/* [disabled]text-align: center; */
}

.poster.home .posterInner .posterCaption {
	color: #FFF;
	width: 500px;
	margin-top: 360px;
	float: left;
	font-size: 12px;
}
.posterTitle {
	float: left;
	width: 260px;
	color: #FFF;
	margin-top: 60px;
	font-size: 16px;
	z-index: 200;
	position: relative;
	left: 250px;
}
.posterTitleDark {
	float: left;
	width: 430px;
	color: #FFF;
	font-size: 16px;
	z-index: 100;
	position: relative;
	left: 30px;
	background: url(../img/common/trans-bg.png) repeat center top;
	padding: 60px 40px 0px;
	margin: 0px;
	height: 300px;
}
#home .posterInner .posterTitleDark h2 {
	color: #FFF;
}

.short .posterTitle {
	float: left;
	width: 500px;
	color: #FFF;
	margin-top: 80px;
	font-size: 16px;
	z-index: 100;
	position: relative;
	left: 30px;
}
.poster.home .posterInner .posterTitle h1 {
	text-transform: uppercase;
	font-size: 48px;
	line-height: 48px;
	font-weight: bold;
	color: #F3EFE3;
}





.clearfix:after, .main:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
	 }
	 
.clearfix, .main{ display:block;} 

.headerInner {
	display: block;
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.protoHeader .headerInner .logo {
	display: block;
	height: auto;
	width: 300px;
	margin-top: 5px;
	float: left;
}
.protoHeader .headerInner .nav  {
	float: right;
	height: auto;
	width: auto;
	margin-top: 5px;
}
.protoHeader .headerInner .nav .navInner {
	/* [disabled]float: right; */
	/* [disabled]height: auto; */
	/* [disabled]width: auto; */
	/* [disabled]clear: both; */
}

.protoHeader .headerInner .nav .navInner ul li {
	float: left;
	list-style: none;
}
.protoHeader .headerInner .nav .navInner ul {
	float: right;
	margin: 0px;
	padding: 0px;
	width: auto;
}

.poster {
	display: block;
	height: 420px;
	width: 100%;
	background: url(../img/poster/home.jpg) no-repeat center top;
}

#home {
	background: url(../img/poster/home.jpg) no-repeat -300px top;
	/* [disabled]overflow: hidden; */
	/* [disabled]height: 300px; */
}
#home.short  {
	background: url(../img/poster/homeblue.jpg) no-repeat -300px top;
}
.navInner ul li a    {
	display: block;
	padding: 0px 20px;
	/* [disabled]float: left; */
	color: #728494;
	text-decoration: none;
	/* [disabled]border-left: 1px dotted #999; */
	/* [disabled]margin-right: 10px; */
	/* [disabled]margin-left: 20px; */
	margin-top: 5px;
	font-weight: 600;
	letter-spacing: 1px;
	/* [disabled]background: url(../img/common/ping.png) no-repeat center top; */
	font-size: 16px;
	/* [disabled]text-transform: uppercase; */
}

.wSmall {
	width: 40px;
}
.navInner ul li:first-child a{
	/* [disabled]padding-right:0px; */
}

.social {
	text-align: right;
	display: block;
	width: auto;
	height: 40px;
	text-transform: uppercase;
	color: #B6BCC2;
	font-weight: bold;
	float: right;
	clear: both;
	margin: 0px;
	padding: 0px;
}

.social img {
	margin-left: 6px;
}

.mr10 {
	/* [disabled]margin-right: 10px; */
}


a {
	color: #F90;
	text-decoration: none;
}
a:hover{
	text-decoration:underline;
}
.navInner ul li a.selected,.navInner ul li a:hover,a:hover ,a:active, a.selected{
	color: #FBD433;
	/* [disabled]background-color: #FBD433; */
}

img {
	border-width: 0px;
	border-style: none;
}
.nav .social a img:hover {
	margin-top: 0px;
}

a, img{
-webkit-transition: all .3s ease-in-out; 
-moz-transition: all .3s ease-in-out; 
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}


.protoHeader .headerInner .nav .social a img {
	height: 24px;
	width: 24px;
}
.protoHeader .headerInner .nav .social a img:hover {
	pading-top:20px;
}
.protoHeader .headerInner .logo a img:hover {
	padding-left: 20px;
}

.protoHeader .headerInner .nav .social a {
	margin-bottom: 0px;
}

.poster.home .posterInner .posterTitle p a img:hover {
	padding-left: 20px;
}

.protoHeader {
	width: 100%;
	height: 50px;
	position: fixed;
	left: 0px;
	/* [disabled]top: 0px; */
	display: block;
	z-index: 99999999999;
	clear: both;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	/* [disabled]background-color: #FFFFFF; */
	background-image: url(../img/trim/headerbg.png);
	background-repeat: repeat-x;
	/* [disabled]bottom: 0px; */
	border-top-color: #20252B;
	background-position: center top;
	/* [disabled]margin-bottom: 60px; */
}
#level1 {
	z-index: 8;
	position: absolute;
	left: -210px;
	top: 0px;
	display: block;
	height: 400px;
	width: 439px;
	float: left;
}
.short #level1 {
	z-index: 1;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	height: 400px;
	width: 439px;
	float: left;

}
#level2 {
	z-index: 60;
	position: relative;
	left: -260px;
	top: -400px;
	display: block;
	height: 400px;
	width: 411px;
	float: left;
}
#level3 {
	z-index: 30;
	position: relative;
	left: 600px;
	top: -400px;
	display: block;
	height: 400px;
	width: auto;
	float: left;
}

.g320 h2, .g320 h3 {
	text-align: center;
}

.main .g480 h3 {
	font-size: 24px;
	font-weight: normal;
	line-height: 48px;
}

.g480 div em {
	color: #C03;
	font-style: normal;
}

.short {
	height: 300px;
	/* [disabled]background: url(../img/poster/homeblue.jpg); */
	margin-bottom: 20px;
}

.short .posterInner .posterTitle h2 {
	color: #FFF;
	font-size: 40px;
	/* [disabled]font-weight: bold; */
	line-height: 50px;
}

.nav .navInner ul li a img {
	height: 24px;
	width: 24px;
}

#home.short .posterInner .posterTitle .social, .g480 .social {
	text-align: left;
}

.main .g320 h3 {
	text-transform: uppercase;
	/* [disabled]letter-spacing: 1px; */
	font-weight: bolder;
	margin-bottom: 20px;
	font-size:11px;
}

.posterTitle h2.big {
	font-size: 48px;
	/* [disabled]font-weight: bold; */
	line-height: normal;
	/* [disabled]text-transform: uppercase; */
}

.site .posterTitle {
	margin-top: 40px;
}

#h6 {
}

#home .posterInner .posterTitle h6 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	margin: 20px 0px 0px 18px;
}

.poster.game {
	background: #000;
	/* [disabled]height: 480px; */
}

.poster.home.game.tall {
	height: 520px;
	padding-top: 60px;
}
.poster.home.game.taller {
	height: 600px;
}
.share {
	margin-top: 10px;
}
smaller {
	font-size: 12px;
}


.share p {
	font-size: 12px;
	display: block;
	margin: 0px 0px 10px;
	padding: 0px;
}

h2 a {
	color: #404E4E;
}

.game .g320 {
	height: 280px;
}

.main.game .g320 h2 a {
	font-size: 24px;
	line-height: normal;
}

.cen {
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
}

.rss {
	/* [disabled]margin-right: 0px; */
	/* [disabled]margin-left: 20px; */
	/* [disabled]padding-left: 20px; */
}

.followText {
	margin: 0px;
	padding: 0px;
	float: right;
	font-size: 9px;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #BCC5CD;
	width: 100px;
	text-align: right;
	height: 20px;
}

.shareText {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 9px;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	width: 100%;
	text-align: left;
	height: 20px;
	clear: both;
}

#home .posterInner .posterTitleDark h2 {
	font-size: 40px;
}



.innerPoster {
	/* [disabled]background-color: #CCC; */
	display: block;
	height: 400px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.posterText {
	height: 360px;
	width: 40%;
	position: relative;
	padding-top: 40px;
	padding-right: 0px;
	/* [disabled]padding-bottom: 40px; */
	/* [disabled]padding-left: 40px; */
	z-index: 99999;
}

.posterTextRight {
	height: auto;
	width: 40%;
	position: absolute;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 40px;
	z-index: 2000000;
	top: 0px;
	right: 0px;
	display: block;
}

.battleCard {
	padding-top: 40px;
	position: absolute;
	float: left;
}

.textLight {
	color: #FFF !important;
	text-shadow: -1px -1px 0px #000000;
}

.padNav {
	/* [disabled]padding-top: 20px; */
}
.sectionTitle {
	font-size: 2.4em;
	line-height: 1.5em;
	margin-bottom: 40px;
	display: block;
}

.rightFloat {
	float: right;
}
.nimianLegendsIntro {
	background-image: url(../img/poster/nimia.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}

.hunterSky {
	background-image: url(../img/poster/stones.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-size: cover;
}

.hunterBeasts {
	background-image: url(../img/poster/vingette.png),url(../img/poster/beasts.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%, auto;	
}
.hunterMystery {
	background-image: url(../img/poster/nimianhunter.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	
}

.nimiaNature {
	background-image: url(../img/poster/nature.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-size: cover;
}

.nimianHunter {
	background-image: url(../img/poster/openworld.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.nhs {
	background-image: url(../img/poster/nhs.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.junxcityPoster {
	background-image: url(../img/poster/home.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-size: cover;
}

.blurBg {
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color: #FFFFFF;
}

.plumnutPowers {
	background-image: url(../img/poster/plumnutpowers.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.plumnutWorld {
	background-image: url(../img/poster/plumnutworld.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-size: cover;
}

.plumnutHats {
	background-image: url(../img/poster/plumnuthats.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-size: cover;
}

.leftFloat {
	float: left;
}

.nimiaCards {
	background-image: url(../img/poster/begin-cards.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.expandingWorld {
	background-image: url(../img/poster/vingette.png),url(../img/poster/expandingworld.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%, auto;	
}
.playAnywhere {
	background-image: url(../img/poster/play-anywhere.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.nimianHunterMobile {
	background-image: url(../img/poster/nimianhuntermobile.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.nimiaCitizens {
	background-image: url(../img/poster/vingette.png),url(../img/poster/nimiacitizens.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	c
	
}

.nimiaCharacters {
	background-image: url(../img/poster/nimiacharacters.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.plumnutmobile {
	background-image: url(../img/poster/plumnutmobile.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.junxcityhello {
	background-image: url(../img/poster/jinjaz.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.junxcityCity {
	background-image: url(../img/poster/city.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.citySuperburbia {
	background-image: url(../img/poster/superburbia.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-size:cover;
}

.cityGlamatopio {
	background-image: url(../img/poster/glamatopio20132.jpg);
	background-position: center center;
	background-size:cover;
}

.plumnutcracker {
	background-image: url(../img/poster/nutcracker.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.plumnutintro {
	background-image: url(../img/poster/plumnutposter.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.plumnutPlain {
	background-image: url(../img/poster/plumnutplain.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.footer.dark {
	background-color: #20252B;
	float: left;
}

.rowTitle {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: eeeeee;
	margin-bottom: 20px;
	margin-left: 10px;
	text-align: center;
	color: #5C6D7E;
	padding-bottom: 10px;
}

.basicButton {
	background-color: #F5B551;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: auto;
	border-radius: 5px;
	color: #232A2C;
	text-shadow: 0px 0px 0px #fff;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
	text-transform: uppercase;
	clear: both;
}

.promoVideo {
	display: block;
	float: left;
	position: absolute;
	top: 40px;
	left: 37px;
}

.rat01 {
	position: absolute;
	left: -29px;
	top: 268px;
	display: block;
	z-index: 512;
	pointer-events:none;
}

.r20 {
	margin-right: 20px;
}

.badges {
	float: left;
	/* [disabled]margin-top: 10px; */
	height: 80px;
}

.bendLeft {
	position: absolute;
	height: 20px;
	width: 100%;
	left: 0px;
	bottom: 0px;
	z-index: 8192;
}

.bendRight {
	position: absolute;
	height: 40px;
	width: 100%;
	background-image: url(../img/poster/bendleft.png);
	top: 0px;
	background-repeat: no-repeat;
	left: 0px;
	z-index: 256;
}

.rat02 {
	position: absolute;
	left: 409px;
	top: 290px;
	display: block;
	z-index: 513;
	pointer-events:none;
}

.slim {
	height: 200px;
	overflow: hidden;
	display: block;
	float: left;
}

.protoHeader .headerInner .logo a img {
	width: 150px;
	height: auto;
}

.social_buttons {
	display: block;
	float: left;
	text-align: left;
	position: absolute;
	bottom: 30px;
	left: 20px;
	height: auto;
	width: auto;
	z-index: 999999;
}

.protopop_social {
	display: inline-block;
	color: #FFFFFF;
	width: auto;
	/* [disabled]position: absolute; */
	/* [disabled]top: 200px; */
	height: 24px;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: left;
	line-height: 24px;
	float: left;
	margin-right: 20px;
	border-radius: 2px;
}

.social_buttons .facebook {
	background-image: url(../img/social/facebook_f.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-right: 16px;
	padding-left: 25px;
	background-color: #316491;
}

.social_buttons .twitter {
	background-image: url(../img/social/twitter_bird.png);background-color:#57ADDD;
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-right: 16px;
	padding-left: 25px;
}

.nav .social_links {
	display: block;
	float: right;
	width: 100px;
}

.s_link {
	/* [disabled]display: inline-block; */
	/* [disabled]float: right; */
	padding-right: 0px !important;
	padding-left: 0px !important;
	margin-left: 10px;
	padding-bottom: 0px;
	margin-top: 3px;
}

.subTitle {
	font-size: 18px;
	font-variant: normal;
}

.darkBackground {
	padding: 20px;
	border-radius: 5px;
	background-attachment: fixed;
	background-image: url(../img/trim/darkbackground.png);
	background-repeat: repeat;
}

.darkBackground h4 {
	margin-bottom: 10px;
}

.t60 {
	margin-top: 60px;
	background-color: #20252B;
}

.facebook_like {
	display: block;
	float: left;
	height: 46px;
	width: 280px;
	vertical-align: middle;
	font-size: 14px;
	line-height: normal;
	margin-top: 30px;
}

.facebook_like img {
	vertical-align: top;
	float: left;
	padding-right: 10px;
}

.facebook_like {
	color: #76869A;
}

.poster02, .poster03 {
	display: none;
}

.nextPoster {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -32px;
	z-index: 8192;
}
.lastPoster {
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -32px;
	z-index: 8192;
}

.playNow {
	font-size: 18px;
	line-height: 40px;
	color: #333333;
	text-decoration: none;
	background-color: #FC0;
	display: block;
	height: 40px;
	width: 200px;
	position: absolute;
	text-align: center;
	left: 0px;
	border-radius: 7px;
	top: 330px;
	/* [disabled]border: 2px solid #FFF; */
}

.learnMore {
	font-size: 18px;
	line-height: 40px;
	color: #FFFFFF;
	text-decoration: none;
	/* [disabled]background-color: #FC0; */
	display: block;
	height: 40px;
	width: 200px;
	position: absolute;
	text-align: center;
	left: 0px;
	border-radius: 7px;
	top: 490px;
	/* [disabled]border: 2px solid #FFF; */
}

/*******************************************************

MOBILE ONLY

*******************************************************/


@media (max-width: 480px)
{
	

h2 {
   font-size: 20px !important;
	
}

}